IF NOT EXISTS (SELECT * 
               FROM   SYS.COLUMNS 
               WHERE  NAME = 'CD_TBL_DESC' 
                      AND OBJECT_ID = OBJECT_ID('EST_ORC_CPL')) 
  BEGIN 
      ALTER TABLE EST_ORC_CPL 
        ADD CD_TBL_DESC INT NULL

      ALTER TABLE EST_ORC_CPL 
        ADD CONSTRAINT DF_EST_ORC_CPL_CD_TBL_DESC DEFAULT((0)) FOR 
        CD_TBL_DESC
  END;
